<?php

/* conf  DB */
$set_db_host = "127.0.0.1";
$set_db_username = "zapto_mini_cs_user";
$set_db_passwd = "1o^vFShN;3oL";
$set_db_database = "zapto_mini_cs_db";
/* fine conf  DB */

$set_server_enc_key = "muerwYqt8LbUaZsUwMWjbQtjKS6VD5FfW78NwL3m6JAtz2yX9zjzgdbZswbzctMCxcZ6KSXyFzGhrBsvs";



date_default_timezone_set('Europe/Rome');
error_reporting(E_ALL & ~E_NOTICE);
set_time_limit(0);

?>